## python-vttmisc 0.0.5

=== debian/changelog ===
python-vttmisc (0.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1111018)

 -- Bastian Germann <bage@debian.org>  Wed, 13 Aug 2025 18:45:55 +0200
