=== debian/control ===
Source: python-vttmisc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Standards-Version: 4.7.2
Homepage: https://github.com/aaronbell/vttmisc
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vttmisc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-vttmisc.git

Package: python3-vttmisc
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: scripts for working with VTT (Python 3)
 The Microsoft Visual TrueType (VTT) format is a tool for smart font
 development. This Python library can operate on VTT files.
